<LightRoomProcessor>
<AdvanceFixGroup>1</AdvanceFixGroup>
<CubeLutEnable>1</CubeLutEnable>
<DetailGroup>1</DetailGroup>
<HSLColorGroup>1</HSLColorGroup>
<LightGroup>1</LightGroup>
<Temp>11500</Temp>
<TintGroup>1</TintGroup>
<VignetteFeather>50</VignetteFeather>
<VignetteGroup>1</VignetteGroup>
<VignetteHighlights>50</VignetteHighlights>
<VignetteSize>100</VignetteSize>
<WhiteBalanceGroup>1</WhiteBalanceGroup>
<CubeLutEnable>1</CubeLutEnable>
<CubeLutFilePath>$COMMONAPPDATA$Wondershare Video Editor\Resources\LightRoom\CubeLUTFiles\Harry Potter.CUBE</CubeLutFilePath>
<CubeLutAliasName>Harry Potter</CubeLutAliasName>
</LightRoomProcessor>
